ion-card {
  background: white;
}

ion-menu {
  --width: 200px;
  --max-width: 200px;
}

.split-pane-visible > .split-pane-side {
  width: 200px;
  max-width: 200px;
  min-width: 200px;
}

ion-toolbar {
  --background: none;
  background: rgba(50, 237, 116, 1);
  background: -moz-linear-gradient(45deg, rgba(50, 237, 116, 1) 0%, #2eb85a 41%, #49a5bf 100%);
  background: -webkit-gradient(
    left bottom,
    right top,
    color-stop(0%, rgba(50, 237, 116, 1)),
    color-stop(41%, rgba(46, 184, 90, 1)),
    color-stop(100%, rgba(73, 165, 191, 1))
  );
  background: -webkit-linear-gradient(
    45deg,
    rgba(50, 237, 116, 1) 0%,
    rgba(46, 184, 90, 1) 41%,
    rgba(73, 165, 191, 1) 100%
  );
  background: -o-linear-gradient(45deg, rgba(50, 237, 116, 1) 0%, rgba(46, 184, 90, 1) 41%, rgba(73, 165, 191, 1) 100%);
  background: -ms-linear-gradient(
    45deg,
    rgba(50, 237, 116, 1) 0%,
    rgba(46, 184, 90, 1) 41%,
    rgba(73, 165, 191, 1) 100%
  );
  background: linear-gradient(45deg, rgba(50, 237, 116, 1) 0%, rgba(46, 184, 90, 1) 41%, rgba(73, 165, 191, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32ed74', endColorstr='#49a5bf', GradientType=1 );
  background-size: 600% 600%;
  -webkit-animation: fondo 42s ease infinite;
  -moz-animation: fondo 42s ease infinite;
  -o-animation: fondo 42s ease infinite;
  animation: fondo 42s ease infinite;
}

ion-title {
  color: var(--ion-color-light);
  font-size: 2em;
  margin-bottom: 0;
  margin-top: 2px;
  font-family: Realistica;
}
